Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple
Son gente única que les encanta resolver problemas
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú

Videos de consejos y trucos de soporte de Apple especialmente para ti en Apple YouTube.
Suscríbete al Apple YouTube España, Apple YouTube Mexico, Apple YouTube Colombia, Apple YouTube Chile.
Cómo tomar fotos con el iPhone

Parece que nadie ha participado en esta conversación desde hace mucho tiempo. Para empezar una conversación, haz una nueva pregunta.

Pregunta:

Pregunta: Logic Pro 9

Señores y señoras de la comunidad de Apple , específicamente en el área de Programas de producción musical como es el caso de Logic Pro 9 .


Ayer he actualizado la versión del nuevo sistema operativo Os High Sierra y me ha bloqueado el Logic Pro 9 y no puedo acceder a el , me pide que actualice a la versión Logic pro X , pero el problema es que tengo que pagar

299 € cuando en su día he comprado Logic Pro 9 y no estoy dispuesto a dejar de utilizar un programa que me iba perfectamente con el anterior sistema operativo Os Sierra .


Necesito saber si existe una actualización de Apple para poder seguir utilizando el Logic Pro 9.


Espero vuestros comentarios y soluciones.

iMac, macOS High Sierra (10.13.1)

Publicado el

Responder
Pregunta marcada como Recomendada por Apple
Respuesta:
Respuesta:

About Apple Pro Apps and macOS High Sierra - Apple Support

Publicado el

El contenido de la página fue cargado

28/11/2017 09:30 AM en respuesta a victordjclub En respuesta a victordjclub

Hola buenas, soy solo un usuario con intención de ayudar, ¿alguna actualización para que resuelva tu problema?. En el sistema operativo Os High Sierra sólo funciona a partir de Logic Pro X 10.3.1 , así que tendrás que regresar al sistema operativo anterior para poder seguir trabajando con Logic Pro 9, si no encuentras otra solución. En la página donde describen la actualización dicen que solo es compatible a partir de Logic Pro X 10.3.1, con lo que aconsejo leer siempre primero antes de actualizar. Saludos.

28/11/2017 09:30 AM

Responder Útil
Perfil de usuario para usuario: victordjclub

Pregunta: Logic Pro 9